<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h2>Schedule our free fllring estimate </h2>
	<p>Fill out your information below, and we'll be in touch within 2 hours.</p>

	<form action="#" method="post">
		<div>
			<p> Name*</p>
			<label for="first-name">First Name</label>
			<input 
				type="text"
				id="first-name"
				name="first-name"
				value=""
				maxlength="25"
				placeholder=""
				required="" 
				>
			<label for="last-name">Last Name</label>
			<input 
				type="text"
				id="last-name"
				name="last-name"
				value=""
				maxlength="25"
				placeholder=""
				required="">
		</div>
		<div>
			<label for="email">Email*</label>
				<input 
				type="email"
				id="email"
				name="email"
				value=""
				placeholder=""
				required="">
		</div>
		<div>
			<label for="phone">Phone*</label>
				<input 
				type="tel"
				id="phone"
				name="phone"
				value=""
				placeholder=""
				required="">
		</div>
		<div>
			<button type="submit">submit</button>
		</div>
	</form>
	
</body>
</html>